
*{
    margin: 0;
    padding: 0;
}

#all{
    width: auto;
    height: auto;
}
#body-left{
    margin-top: 5%;
    width: 35%;
}
#body-left h1{
    color: #34499D;
    font-weight: 700;
}
#body-left h2{
    color: #06A6F0;
    font-size: 1.8rem;
    width: 480px;
}
#body-left input{
    margin: auto;
    width: 142px;
    background: linear-gradient(90deg, #0E5EF2 -4.47%, #3AB8FE 98.02%);
    border-radius: 50px;
}
#body-left #dk{
    margin-left: 8%;
}
#body-left #log{
    margin-top: 30%;
}
#body-left #log #log1{
    width: 375px;
}
#body-left #log p{
    width: 350px;
}
#body-left #log img{
    height: 30px;
    width: 30px;
}
#body-left #log #imgoogle{
    margin-left: 30%;
}
#body-left #log #imfabook{
    margin-left: 8%;
}
#body-right video{
    margin-top: 0%;
    width: 120%;
}

#body-right img{
    margin-top: 15%;
    width: 100%;
}

#footer {
    position: fixed;
    bottom: 15%;
    width: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#footer ul{
    display: flex;    
    margin-top: 1%;
}
#footer ul li{
    list-style: none;
    padding-left: 1%;
    color: rgba(0, 0, 0, 0.2);

}

@media screen and (max-height: 500px) {
    #footer{
        display: none;
    }
    #body-right video{
        width: 105%;
    }

    #body-right img{
        width: 100%;
    }
}
@media screen and (max-height: 700px) {
    #body-left #log{
        margin-top: 20%;
    }
    #body-right video{
        margin-top: 0%;
        width: 100%;
        margin-left: 15px;
    }

    #body-right img{
        margin-top: 15%;
        width: 105%;
        margin-left: 15px;
    }
}
@media screen and (min-width: 992px) {
    #header{
        pointer-events: none;
        opacity: 0;
        display: none;
    }
    #log2{
        pointer-events: none;
        opacity: 0;
        display: none;
    }
    #footer2{
        pointer-events: none;
        opacity: 0;
        display: none;
    }
}
@media screen and (max-width: 992px) {
    #all{
        height: auto;
        width: auto;
    }
    #body-left {
        pointer-events: none;
        opacity: 0;
        display: none;
    }
    #footer{
        pointer-events: none;
        opacity: 0;
        display: none;
    }
    .bg-azi-secondary{
        position: fixed !important;
    }
    #header img {
        margin-top: 5%;
        height: 50px;
    }
    #header #logo{
        margin-top: 5%;
        margin-left: 5%;
        height: 50px;
    }
    #header #language{
        float: right;
    }
    #body-right{
        /* margin-top: -80%; */
        margin: auto;
    }
    #body-right video{
        width: 100%;
    }

    #body-right img{
        width: 100%;
    }

    #log2{
        text-align: center;
        height: auto;
        margin: auto;
    }
    #log2 h2{
        color: #06A6F0;
    }
    #log2 #log3{
        width: auto;
    }
    #log2 #log3 input{
        width: 120px;
        background: linear-gradient(90deg, #0E5EF2 -4.47%, #3AB8FE 98.02%);
        border-radius: 8px;
        margin-left: 1em;
    }
    #log2 #log3 img{
        height: 30px;
        width: 30px;
    }
    #log2 #log3 #imfabook{
        margin-left: 9px;
    }
    #log2 #log3 #imgoogle{
        margin-left: 4px;
    }
    #footer2{
        position: relative;
        bottom: 0;
        width: 100%;
        margin-top: 10%;
    }
}
@media screen and (max-width: 400px) {
    #log2 h2{
        font-size: 28px;
    }
    #body-left input{
        width: 100px;
        margin: auto;
        font-size: 28px;
    }
}
@media screen and (max-width: 576px) {
        .bg-azi-secondary{
        position: unset !important;
    }
}
    /* @media screen and (max-he: 400px) {

} */

    .bg-azi-secondary {
        background: #2ABADA;
        padding: 20px 0;
        min-height: 68px;
        position: fixed;
        bottom: 0;
        width: 100%;
    }

        .bg-azi-secondary p {
            margin-bottom: 0 !important
        }

    .copyright {
        color: var(--white);
        margin: 0;
    }

